=== debian/control ===
Source: language-pack-kde-km
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-km
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-km-base
Replaces: language-pack-kde-km-base, language-pack-km-base (<< ${Source-Version}), language-pack-gnome-km-base (<< ${Source-Version}), language-pack-kde-km-base (<< ${Source-Version}), language-pack-km (<< ${Source-Version}),  language-pack-gnome-km (<< ${Source-Version}), language-pack-kde-km (<< ${Source-Version})
Description: KDE translation updates for language Central Khmer
 Translation data updates for all supported KDE packages for:
 Central Khmer
 .
 language-pack-kde-km-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-km
 to get full support for this language.
