=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-km
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-km-base (>= 1:8.04+20100117), language-pack-km-base (>= 1:8.04+20100117)
+Depends: language-pack-kde-km-base (>= 1:8.10+20081107)
 Replaces: language-pack-kde-km-base, language-pack-km-base (<< ${Source-Version}), language-pack-gnome-km-base (<< ${Source-Version}), language-pack-kde-km-base (<< ${Source-Version}), language-pack-km (<< ${Source-Version}),  language-pack-gnome-km (<< ${Source-Version}), language-pack-kde-km (<< ${Source-Version})
 Description: KDE translation updates for language Central Khmer
  Translation data updates for all supported KDE packages for:
