## language-pack-kde-km 9.10+20100319

=== debian/changelog ===
language-pack-kde-km (1:9.10+20100319) karmic-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 21 Mar 2010 14:31:30 +0000
